Bug 1417767 - [abrt] pulseaudio: memblock_replace_import(): pulseaudio killed by SIGABRT
Summary: [abrt] pulseaudio: memblock_replace_import(): pulseaudio killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:2876ad24be9de220d1a65fcf1ee...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-30 22:34 UTC by ddssantana89
Modified: 2017-08-08 19:36 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 19:36:52 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (47.52 KB, text/plain)
2017-01-30 22:34 UTC, ddssantana89
no flags Details
File: cgroup (242 bytes, text/plain)
2017-01-30 22:34 UTC, ddssantana89
no flags Details
File: core_backtrace (3.84 KB, text/plain)
2017-01-30 22:34 UTC, ddssantana89
no flags Details
File: dso_list (8.53 KB, text/plain)
2017-01-30 22:34 UTC, ddssantana89
no flags Details
File: environ (1.74 KB, text/plain)
2017-01-30 22:34 UTC, ddssantana89
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-30 22:34 UTC, ddssantana89
no flags Details
File: maps (37.02 KB, text/plain)
2017-01-30 22:34 UTC, ddssantana89
no flags Details
File: mountinfo (3.60 KB, text/plain)
2017-01-30 22:34 UTC, ddssantana89
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-30 22:34 UTC, ddssantana89
no flags Details
File: open_fds (4.05 KB, text/plain)
2017-01-30 22:34 UTC, ddssantana89
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2017-01-30 22:34 UTC, ddssantana89
no flags Details
File: var_log_messages (1.10 KB, text/plain)
2017-01-30 22:34 UTC, ddssantana89
no flags Details

Description ddssantana89 2017-01-30 22:34:03 UTC
Version-Release number of selected component:
pulseaudio-8.0-6.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
crash_function: memblock_replace_import
executable:     /usr/bin/pulseaudio
global_pid:     2799
kernel:         4.9.5-100.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 memblock_replace_import at pulsecore/memblock.c:724
 #3 pa_memimport_free at pulsecore/memblock.c:983
 #4 pa_pstream_unlink at pulsecore/pstream.c:1043
 #5 native_connection_unlink at pulsecore/protocol-native.c:1349
 #6 pstream_die_callback at pulsecore/protocol-native.c:4992
 #7 do_pstream_read_write at pulsecore/pstream.c:212
 #8 dispatch_pollfds at pulse/mainloop.c:655
 #9 pa_mainloop_dispatch at pulse/mainloop.c:898
 #10 pa_mainloop_iterate at pulse/mainloop.c:929
 #11 pa_mainloop_run at pulse/mainloop.c:944

Potential duplicate: bug 1057812

Comment 1 ddssantana89 2017-01-30 22:34:10 UTC
Created attachment 1246015 [details]
File: backtrace

Comment 2 ddssantana89 2017-01-30 22:34:11 UTC
Created attachment 1246016 [details]
File: cgroup

Comment 3 ddssantana89 2017-01-30 22:34:13 UTC
Created attachment 1246017 [details]
File: core_backtrace

Comment 4 ddssantana89 2017-01-30 22:34:15 UTC
Created attachment 1246018 [details]
File: dso_list

Comment 5 ddssantana89 2017-01-30 22:34:17 UTC
Created attachment 1246019 [details]
File: environ

Comment 6 ddssantana89 2017-01-30 22:34:18 UTC
Created attachment 1246020 [details]
File: limits

Comment 7 ddssantana89 2017-01-30 22:34:21 UTC
Created attachment 1246021 [details]
File: maps

Comment 8 ddssantana89 2017-01-30 22:34:22 UTC
Created attachment 1246022 [details]
File: mountinfo

Comment 9 ddssantana89 2017-01-30 22:34:24 UTC
Created attachment 1246023 [details]
File: namespaces

Comment 10 ddssantana89 2017-01-30 22:34:26 UTC
Created attachment 1246024 [details]
File: open_fds

Comment 11 ddssantana89 2017-01-30 22:34:27 UTC
Created attachment 1246025 [details]
File: proc_pid_status

Comment 12 ddssantana89 2017-01-30 22:34:29 UTC
Created attachment 1246026 [details]
File: var_log_messages

Comment 13 Fedora End Of Life 2017-07-26 00:13:30 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2017-08-08 19:36:52 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.